This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 599752 - FTBFS skychart-3.0.1.5-6.20081026svn.fc11
FTBFS skychart-3.0.1.5-6.20081026svn.fc11
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: skychart (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Martin-Gomez Pablo
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:19 EDT by FTBFS
Modified: 2010-09-05 23:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-05 23:37:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (359.09 KB, text/plain)
2010-06-03 16:19 EDT, FTBFS
no flags Details
build.log (6.13 KB, text/plain)
2010-06-03 16:19 EDT, FTBFS
no flags Details
mock.log (999 bytes, text/plain)
2010-06-03 16:19 EDT, FTBFS
no flags Details
root.log (521.04 KB, text/plain)
2010-06-03 16:19 EDT, FTBFS
no flags Details
build.log (6.17 KB, text/plain)
2010-06-03 16:19 EDT, FTBFS
no flags Details
mock.log (945 bytes, text/plain)
2010-06-03 16:19 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:19:41 EDT
skychart-3.0.1.5-6.20081026svn.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:19:43 EDT
Created attachment 419532 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:19:45 EDT
Created attachment 419533 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:19:46 EDT
Created attachment 419534 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:19:47 EDT
Created attachment 419535 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:19:48 EDT
Created attachment 419536 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:19:49 EDT
Created attachment 419537 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:48:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Siddhesh Poyarekar 2010-09-05 23:37:48 EDT
Fixed with following build for F-14:

https://koji.fedoraproject.org/koji/buildinfo?buildID=186292

Note You need to log in before you can comment on or make changes to this bug.